.menu {font-family: arial, helvetica, verdana, sans-serif;
    font-size:77%;}
a:hover {color: #006600}

body {font-family: "Times New Roman", Times, Georgia, serif;}
h1, h2, h3, h4, p, blockquote, ol, ul, li 
    {font-family: "Times New Roman", Times, Georgia, serif;}
td {vertical-align: top;
     font-family: "Times New Roman", Times, Georgia, serif;}

.a1 {font-size: 110%}
.a2 {font-size: 125%}
.sm {font-size: 84%}
.fine {font-size: 60%}
